Subject: Change in SC22 Password

From: William Rinehuls <[email-masked]>
Date: Mon, 17 May 1999 18:22:22 -0400 (EDT)

Greetings:

ISO/IEC JTC 1 procedures require that the Subcommittees change their
password for web sites containing electronic documents at least once
between each Subcommittee Plenary meeting.

Accordingly, in consultation with Keld Simonsen who maintains the SC22
web, it has been agreed that the SC22 password will be changed from
"programs" to "portable" effective Saturday June 5.  The "programs"
password will access SC22 "defined" documents through Friday, June 4.

Please change your records accordingly.

Best regards

Bill Rinehuls